Subject: Ticket Assigned - pre order
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Sun, 28 Feb 2021 07:30:32 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre order User                    السلام عليكم           10:58 AM, 28th Feb                   Saeedurrahman                   مرحبا معك سعيدالرحمن يسرني أن أساعدك.           10:59 AM, 28th Feb                     User                    محمد عندي شكوى           10:59 AM, 28th Feb                     User                    ومحتاج اكلم احد من المسؤولين           10:59 AM, 28th Feb                     User                    شكوتي بخصوص توصيل مكلميني قبل يومين يأكدون على موعد التوصيل المفروض كان امس           11:00 AM, 28th Feb                     User                    لكن مع الاسف محد وفى بالموعد ولا كذلك اتصل اعتذر او طرح علي موعد اخر           11:00 AM, 28th Feb                     User                    الصراحة انا جدا مستاء من تعامل الشركة           11:00 AM, 28th Feb                     User                    هذي بياناتي           11:02 AM, 28th Feb                     User                    محمد الجحيل           11:02 AM, 28th Feb                     User                    +96599422600           11:02 AM, 28th Feb                     User                    Invoice number  4003920251262021020           11:02 AM, 28th Feb                     User                    I have expected to deliver my room furniture today 27th Feb as agreed and promised from HomeCenter team delivery and the store, however they didn't come today nor they called to to apologize as well, please be i.formed that I am unsatisfied at all and dis appointed for that in addition I am really busy and not you as a company should respect your customers time, your support will be highly appre iated to do the needful to bring my order as soonest and to do the necessary for that lateness too.           11:03 AM, 28th Feb                   Saeedurrahman                   دقيقة من فضلك ليتم التحقق إبقى معنا           11:07 AM, 28th Feb                   Saeedurrahman                   الرجاء ارسال رقم الطلب الذي تم ارساله لكم برسالة نصية عند اتمام طلبكم            11:07 AM, 28th Feb                     User                    اخوي انا اشتريت الاثاث من المعرض في منطقة الري           11:08 AM, 28th Feb                     User                             11:09 AM, 28th Feb                     User                    الوو           11:12 AM, 28th Feb                     User                    الووو           11:18 AM, 28th Feb                   Saeedurrahman                   نود أن نعلمك أن التسوق الاكتروني والتسوق من المتجر منصتان مختلفتان، فنحن فريق دعم عملاء التسوق الاكتروني و نعتذر ليس لدينا أي معلومات تتعلق بالمنتجات المتاجة في المتجر او العروض الترويجية.           11:25 AM, 28th Feb                   Saeedurrahman                   كان من دواعي سروري مساعدتكم.            11:30 AM, 28th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2164529